---

server_vms:
  alts1:
    template: s-tmpl
    name: dc1.alt.lan
    ip: 10.1.1.11/24
    gw: 10.1.1.9
    dns: 77.88.8.8
    vmid: 201
    cores: 2
    sockets: 1
    memory: 2048
  alts2:
    template: s-tmpl
    name: dc2.alt.lan
    ip: 10.1.1.12/24
    gw: 10.1.1.9
    dns: 77.88.8.8
    vmid: 202
    cores: 2
    sockets: 1
    memory: 2048
  alts3:
    template: s-tmpl
    name: nas.alt.lan
    ip: 10.1.1.13/24
    gw: 10.1.1.9
    dns: 77.88.8.8
    vmid: 203
    cores: 2
    sockets: 1
    memory: 2048

ws_vms:
  ws:
    template: ws-tmpl
    name: ws.alt.lan
    ip: 10.1.1.14/24
    gw: 10.1.1.9
    dns: 77.88.8.8
    vmid: 204
    cores: 2
    sockets: 1
    memory: 2048
  kws:
    template: kws-tmpl
    name: kws.alt.lan
    ip: 10.1.1.15/24
    gw: 10.1.1.9
    dns: 77.88.8.8
    vmid: 205
    cores: 2
    sockets: 1
    memory: 2048
